IF NOT EXISTS(SELECT * FROM	INFORMATION_SCHEMA.COLUMNS	WHERE TABLE_NAME='EST_ALCADA_CP_PED_ALCADAS_CANCEL' AND COLUMN_NAME='OBS_CANCEL')
BEGIN
ALTER TABLE dbo.EST_ALCADA_CP_PED_ALCADAS_CANCEL ADD
	OBS_CANCEL varchar(MAX) NOT NULL CONSTRAINT DF_EST_ALCADA_CP_PED_ALCADAS_CANCEL_OBS_CANCEL DEFAULT ''
END
